<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" 
    android:background="@drawable/fondo_principal">
    <!-- Listado con los resultados de la busqueda agrupados por remitente -->
    <ListView
        android:id="@+id/LstResultados"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="2sp"
		android:paddingRight="2sp"
        android:listSelector="#60A6BC"
        android:scrollbars="vertical"
        android:scrollbarStyle="insideOverlay"
        android:scrollbarFadeDuration="3000" >
    </ListView>

</LinearLayout>